uuid: 8952b1c0-83f0-4426-8dd6-388815f7a01d
langcode: en
status: true
dependencies:
  config:
    - node.type.actualite
id: node.actualite.changed
field_name: changed
entity_type: node
bundle: actualite
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
